
#loader-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FEC659;
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }

  .loader {
    position: relative;
    width: 200px;
    height: 200px;
  }

  .loader .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
    height: 150px;
    background: url('/SCOPECAPITAL/img/logo.ico') no-repeat center/contain;
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 30px #FEC659; /* Sombra con el color #192229 */
    border-radius: 50%; /* Asegura que la sombra sea redonda */
    z-index: 2;
  }

  .loader .reflection {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 160px;
    height: 160px;
    background: linear-gradient(145deg, rgba(255, 255, 255, 0.5), transparent);
    border-radius: 50%;
    animation: reflection 1.5s ease-in-out infinite;
    z-index: 1;
  }

  @keyframes pulse {
    0%, 100% {
      transform: translate(-50%, -50%) scale(1);
    }
    50% {
      transform: translate(-50%, -50%) scale(1.2);
    }
  }

  @keyframes reflection {
    0%, 100% {
      transform: translate(-50%, -50%) rotate(45deg) scale(1);
    }
    50% {
      transform: translate(-50%, -50%) rotate(45deg) scale(1.2);
    }
  }